<?php
namespace Joomla\Component\Panggilan\Site\Controller;

use Joomla\CMS\MVC\Controller\BaseController;

defined('_JEXEC') or die;

class DisplayController extends BaseController
{
    public function display($cachable = false, $urlparams = false)
    {
        // Enable caching for view 'display', unless explicitly disabled
        $cachable = true;

        // Cache based on 'year' parameter
        $urlparams = array(
            'year' => 'INT',
            'start' => 'INT',
            'limit' => 'INT'
        );

        return parent::display($cachable, $urlparams);
    }
}
